ABCD - Support #308

Editorial notes: Previous Units Text
11/15/2016 03:18 PM - L. Lertsutham

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Documentation Estimated time:
Target version:

11/15/2016

0%
0.00 hour

Description
xpath: /DataSets/DataSet/Units/Unit/SpecimenUnit/History/PreviousUnits Text

editorial notes: What is the description for this??

History

#1 - 01/23/2017 03:04 PM - D. Fichtmiiller
- Project changed from ABCD 3.0 Project to ABCD

Action Item: add the description to the element and then remove the old editorial note

#2 - 01/25/2017 10:30 AM - D. Fichtmiiller
- Description updated

- Category set to Documentation
